toggleMenu:
    other: 切换菜单

darkMode:
    other: 暗色模式

list:
    page: "{{ .Count }} 个页面"

    section: 章节

    subsection: 子章节

article:
    back:
        other: 返回

    tableOfContents:
        other: 目录

    relatedContent:
        other: 相关文章

    lastUpdatedOn:
        other: 最后更新于

    readingTime:
        other: "阅读时长: {{ .Count }} 分钟"

notFound:
    title:
        other: 404 错误
    subtitle:
        other: 页面不存在

widget:
    archives:
        title:
            other: 归档

        more:
            other: 更多

    tagCloud:
        title:
            other: 标签云

    categoriesCloud:
        title:
            other: 分类

search:
    title:
        other: 搜索

    placeholder:
        other: 输入关键词...

    resultTitle:
        other: "#PAGES_COUNT 个结果 （用时 #TIME_SECONDS 秒）"

footer:
    builtWith:
        other: 使用 {{ .Generator }} 构建

    designedBy:
        other: 主题 {{ .Theme }} 由 {{ .DesignedBy }} 设计
